
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.980100091121       -0.081400007529        0.019600001796
| 32> C         2.323900216025       -0.102900009534       -0.044200004096
| 33> C         3.140200291956       -0.926700086143       -0.965000089710
| 34> C         3.118800289953        0.747600069484        0.918000085327
| 35> C         2.558400237822       -1.572600146177       -2.198600204408
| 36> O         2.965200275672       -2.350400218482       -1.066900099165
| 37> H         0.364300033852       -0.697900064869       -0.625500058111
| 38> H         0.453200042111        0.540200050213        0.736700068451
| 39> H         4.162800387022       -0.570300052979       -1.067800099242
| 40> H         2.478800230447        1.314900122224        1.601800148919
| 41> H         3.737900347522        1.464300136128        0.369000034296
| 42> H         3.774900350949        0.114700010645        1.525500141792
| 43> H         3.177100295380       -1.624600151012       -3.086300286911
| 44> H         1.499000139334       -1.518100141117       -2.406700223750
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.980100   -0.081400    0.019600
  C      2.323900   -0.102900   -0.044200
  C      3.140200   -0.926700   -0.965000
  C      3.118800    0.747600    0.918000
  C      2.558400   -1.572600   -2.198600
  O      2.965200   -2.350400   -1.066900
  H      0.364300   -0.697900   -0.625500
  H      0.453200    0.540200    0.736700
  H      4.162800   -0.570300   -1.067800
  H      2.478800    1.314900    1.601800
  H      3.737900    1.464300    0.369000
  H      3.774900    0.114700    1.525500
  H      3.177100   -1.624600   -3.086300
  H      1.499000   -1.518100   -2.406700

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.852120756049954         -0.153823721528938          0.037038635618805
   1 C     6.0000    0    12.011          4.391534970847685         -0.194452837197146         -0.083525902859638
   2 C     6.0000    0    12.011          5.934118557456397         -1.751209371091502         -1.823585888761339
   3 C     6.0000    0    12.011          5.893678414405361          1.412759389025259          1.734768752184371
   4 C     6.0000    0    12.011          4.834675790442579         -2.971783594439057         -4.154752264314403
   5 O     8.0000    0    15.999          5.603416453247879         -4.441612718039655         -2.016148999675275
   6 H     1.0000    0     1.008          0.688427294558521         -1.318839991448286         -1.182023806581618
   7 H     1.0000    0     1.008          0.856423963471369          1.020830152433079          1.392161372213430
   8 H     1.0000    0     1.008          7.866552681652974         -1.077710914291091         -2.017849753341314
   9 H     1.0000    0     1.008          4.684253576245717          2.484801124462941          3.026963602731187
  10 H     1.0000    0     1.008          7.063607972705652          2.767126235145528          0.697309008226989
  11 H     1.0000    0     1.008          7.133527846136830          0.216751607676902          2.882777485244918
  12 H     1.0000    0     1.008          6.003849458268514         -3.070049362539788         -5.832262309304373
  13 H     1.0000    0     1.008          2.832699738051057         -2.868793510578335         -4.548004309334499

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.345486     0.000     0.000
 C      2   1   0   1.480833   126.081     0.000
 C      2   1   3   1.510313   119.107   181.786
 C      3   2   1   1.509121   122.267    16.904
 O      5   3   2   1.432203    58.467   249.995
 H      1   2   3   1.084175   122.004     0.300
 H      1   2   3   1.085469   121.687   178.951
 H      3   2   1   1.087796   113.247   161.865
 H      4   2   1   1.094994   112.456     0.300
 H      4   2   1   1.094689   110.294   240.024
 H      4   2   1   1.095484   110.070   120.310
 H      5   3   2   1.083284   118.048   143.522
 H      5   3   2   1.081020   120.903   354.992

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.542599     0.000     0.000
 C      2   1   0   2.798368   126.081     0.000
 C      2   1   3   2.854078   119.107   181.786
 C      3   2   1   2.851826   122.267    16.904
 O      5   3   2   2.706471    58.467   249.995
 H      1   2   3   2.048794   122.004     0.300
 H      1   2   3   2.051239   121.687   178.951
 H      3   2   1   2.055636   113.247   161.865
 H      4   2   1   2.069239   112.456     0.300
 H      4   2   1   2.068663   110.294   240.024
 H      4   2   1   2.070166   110.070   120.310
 H      5   3   2   2.047111   118.048   143.522
 H      5   3   2   2.042832   120.903   354.992

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5O    basis set group =>   2
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   99
 # of primitive gaussian functions       ...  151
 # of contracted shell                   ...   47
 # of contracted basis functions         ...   75
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       156519 b.      7932 skpd (  4.8%)     0.024 s. (  0.000 ms/b)
  <ss|sp>  ...       223846 b.      7073 skpd (  3.1%)     0.132 s. (  0.001 ms/b)
  <ss|sd>  ...        16964 b.      1372 skpd (  7.5%)     0.010 s. (  0.001 ms/b)
  <ss|pp>  ...        44053 b.       641 skpd (  1.4%)     0.053 s. (  0.001 ms/b)
  <ss|pd>  ...         6689 b.       187 skpd (  2.7%)     0.006 s. (  0.001 ms/b)
  <ss|dd>  ...          573 b.         0 skpd (  0.0%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        79930 b.      1476 skpd (  1.8%)     0.099 s. (  0.001 ms/b)
  <sp|sd>  ...        12267 b.       629 skpd (  4.9%)     0.012 s. (  0.001 ms/b)
  <sp|pp>  ...        31208 b.       226 skpd (  0.7%)     0.072 s. (  0.002 ms/b)
  <sp|pd>  ...         4757 b.        79 skpd (  1.6%)     0.010 s. (  0.002 ms/b)
  <sp|dd>  ...          403 b.         0 skpd (  0.0%)     0.001 s. (  0.002 ms/b)
  <sd|sd>  ...          469 b.        59 skpd ( 11.2%)     0.001 s. (  0.001 ms/b)
  <sd|pp>  ...         2441 b.        55 skpd (  2.2%)     0.006 s. (  0.002 ms/b)
  <sd|pd>  ...          369 b.        15 skpd (  3.9%)     0.001 s. (  0.003 ms/b)
  <sd|dd>  ...           32 b.         0 skpd (  0.0%)     0.000 s. (  0.004 ms/b)
  <pp|pp>  ...         3076 b.         5 skpd (  0.2%)     0.016 s. (  0.005 ms/b)
  <pp|pd>  ...          932 b.         4 skpd (  0.4%)     0.005 s. (  0.006 ms/b)
  <pp|dd>  ...           78 b.         0 skpd (  0.0%)     0.001 s. (  0.007 ms/b)
  <pd|pd>  ...           76 b.         2 skpd (  2.6%)     0.001 s. (  0.008 ms/b)
  <pd|dd>  ...           12 b.         0 skpd (  0.0%)     0.000 s. (  0.012 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.051 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    3846675 
 One   Center Integrals retained         ...    3846675 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     290852 (  7.6%)
 Number of short int integrals           ...     712974 ( 18.5%)
 Number of double/float integrals        ...    2742020 ( 71.3%)
 Amount of memory used                   ...         40 MB

Prescreening statistics:
 Total number of shell quadruples        ...     636756 
 Number of skipped shell quadruples      ...      19755 (  3.1%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.609 sec (   0.010 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.078 sec (   0.001 min) = 12.9%
 Repulsion integral time             ...     0.450 sec (   0.008 min) = 74.0%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   46
 Basis Dimension        Dim             ....   75
 Nuclear Repulsion      ENuc            ....    228.3180370490 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.473e-03
Time for diagonalization                   ...    0.315 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.315 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  16348 (   0.0 sec)
# of grid points (after weights+screening)   ...  15222 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    15222
Total number of batches                      ...      244
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1087
Average number of shells per batch           ...    36.86 (78.42%)
Average number of basis functions per batch  ...    59.95 (79.93%)
Average number of large shells per batch     ...    30.80 (83.58%)
Average number of large basis fcns per batch ...    50.44 (84.13%)
Maximum spatial batch extension              ...  20.05, 25.60, 22.65 au
Average spatial batch extension              ...   3.78,  4.11,  4.10 au

Time for grid setup =    0.201 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     46.001591477
     EX              =    -36.044321394
     EC              =     -1.501995006
     EX+EC           =    -37.546316400
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     40 MB
   Number of tiny    integrals    ...  290852
   Number of small   integrals    ...  712974
   Number of regular integrals    ... 2742020

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -269.8010504339   0.000000000000 0.03582029  0.00174905  0.1493705 0.7000
  1   -269.8534876934  -0.052437259485 0.02428900  0.00127413  0.0842573 0.7000
                               ***Turning on DIIS***
  2   -269.8802968740  -0.026809180572 0.04292816  0.00256310  0.0441058 0.0000
  3   -269.9229465728  -0.042649698816 0.01697432  0.00087790  0.0343040 0.0000
  4   -269.9295906092  -0.006644036400 0.00274899  0.00022473  0.0060903 0.0000
  5   -269.9297608268  -0.000170217539 0.00119757  0.00007461  0.0040421 0.0000
  6   -269.9297861928  -0.000025366049 0.00044544  0.00003696  0.0002011 0.0000
  7   -269.9297879669  -0.000001774118 0.00010619  0.00000727  0.0001116 0.0000
  8   -269.9297880783  -0.000000111334 0.00003375  0.00000285  0.0000601 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -269.92978810 Eh           -7345.16296 eV

Components:
Nuclear Repulsion  :          228.31803705 Eh            6212.84964 eV
Electronic Energy  :         -498.24782515 Eh          -13558.01260 eV

One Electron Energy:         -816.56376502 Eh          -22219.82968 eV
Two Electron Energy:          318.31593986 Eh            8661.81708 eV

Virial components:
Potential Energy   :         -537.65904244 Eh          -14630.44634 eV
Kinetic Energy     :          267.72925433 Eh            7285.28339 eV
Virial Ratio       :            2.00821925


DFT components:
N(Alpha)           :       23.002383042611 electrons
N(Beta)            :       23.002383042611 electrons
N(Total)           :       46.004766085222 electrons
E(X)               :      -18.364626105967 Eh       
E(C)               :       -1.520041314693 Eh       
E(XC)              :      -19.884667420660 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -2.6615e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.1284e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    7.8605e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    2.3116e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.685547      -535.6710 
   1   1.0000     -10.638712      -289.4941 
   2   1.0000     -10.628308      -289.2110 
   3   1.0000     -10.596070      -288.3337 
   4   1.0000     -10.570724      -287.6440 
   5   1.0000     -10.568687      -287.5886 
   6   1.0000      -1.214340       -33.0439 
   7   1.0000      -0.931253       -25.3407 
   8   1.0000      -0.798387       -21.7252 
   9   1.0000      -0.783399       -21.3174 
  10   1.0000      -0.748370       -20.3642 
  11   1.0000      -0.635122       -17.2826 
  12   1.0000      -0.593119       -16.1396 
  13   1.0000      -0.572204       -15.5705 
  14   1.0000      -0.513485       -13.9726 
  15   1.0000      -0.508905       -13.8480 
  16   1.0000      -0.496871       -13.5206 
  17   1.0000      -0.467947       -12.7335 
  18   1.0000      -0.447030       -12.1643 
  19   1.0000      -0.432679       -11.7738 
  20   1.0000      -0.384371       -10.4593 
  21   1.0000      -0.357004        -9.7146 
  22   1.0000      -0.304824        -8.2947 
  23   0.0000       0.033681         0.9165 
  24   0.0000       0.105310         2.8656 
  25   0.0000       0.125469         3.4142 
  26   0.0000       0.137054         3.7294 
  27   0.0000       0.149922         4.0796 
  28   0.0000       0.154257         4.1976 
  29   0.0000       0.162188         4.4134 
  30   0.0000       0.189823         5.1653 
  31   0.0000       0.209641         5.7046 
  32   0.0000       0.221066         6.0155 
  33   0.0000       0.251009         6.8303 
  34   0.0000       0.280010         7.6195 
  35   0.0000       0.333166         9.0659 
  36   0.0000       0.354833         9.6555 
  37   0.0000       0.405502        11.0343 
  38   0.0000       0.479063        13.0360 
  39   0.0000       0.503784        13.7087 
  40   0.0000       0.517957        14.0943 
  41   0.0000       0.526381        14.3235 
  42   0.0000       0.560342        15.2477 
  43   0.0000       0.579685        15.7740 
  44   0.0000       0.598644        16.2899 
  45   0.0000       0.616869        16.7859 
  46   0.0000       0.640475        17.4282 
  47   0.0000       0.653031        17.7699 
  48   0.0000       0.708097        19.2683 
  49   0.0000       0.723774        19.6949 
  50   0.0000       0.740638        20.1538 
  51   0.0000       0.753496        20.5037 
  52   0.0000       0.770842        20.9757 
  53   0.0000       0.777292        21.1512 
  54   0.0000       0.783733        21.3265 
  55   0.0000       0.802544        21.8383 
  56   0.0000       0.808883        22.0108 
  57   0.0000       0.816049        22.2058 
  58   0.0000       0.831824        22.6351 
  59   0.0000       0.864543        23.5254 
  60   0.0000       0.896029        24.3822 
  61   0.0000       0.940223        25.5848 
  62   0.0000       1.006669        27.3929 
  63   0.0000       1.034350        28.1461 
  64   0.0000       1.110137        30.2084 
  65   0.0000       1.165780        31.7225 
  66   0.0000       1.236525        33.6476 
  67   0.0000       1.373327        37.3701 
  68   0.0000       1.424138        38.7528 
  69   0.0000       1.607815        43.7509 
  70   0.0000       2.323427        63.2237 
  71   0.0000       2.374495        64.6133 
  72   0.0000       2.459153        66.9170 
  73   0.0000       2.684564        73.0507 
  74   0.0000       2.723799        74.1183 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.685547      -535.6710 
   1   1.0000     -10.638712      -289.4941 
   2   1.0000     -10.628308      -289.2110 
   3   1.0000     -10.596070      -288.3337 
   4   1.0000     -10.570724      -287.6440 
   5   1.0000     -10.568687      -287.5886 
   6   1.0000      -1.214340       -33.0439 
   7   1.0000      -0.931253       -25.3407 
   8   1.0000      -0.798387       -21.7252 
   9   1.0000      -0.783399       -21.3174 
  10   1.0000      -0.748370       -20.3642 
  11   1.0000      -0.635122       -17.2826 
  12   1.0000      -0.593119       -16.1396 
  13   1.0000      -0.572204       -15.5705 
  14   1.0000      -0.513485       -13.9726 
  15   1.0000      -0.508905       -13.8480 
  16   1.0000      -0.496871       -13.5206 
  17   1.0000      -0.467947       -12.7335 
  18   1.0000      -0.447030       -12.1643 
  19   1.0000      -0.432679       -11.7738 
  20   1.0000      -0.384371       -10.4593 
  21   1.0000      -0.357004        -9.7146 
  22   1.0000      -0.304824        -8.2947 
  23   0.0000       0.033681         0.9165 
  24   0.0000       0.105310         2.8656 
  25   0.0000       0.125469         3.4142 
  26   0.0000       0.137054         3.7294 
  27   0.0000       0.149922         4.0796 
  28   0.0000       0.154257         4.1976 
  29   0.0000       0.162188         4.4134 
  30   0.0000       0.189823         5.1653 
  31   0.0000       0.209641         5.7046 
  32   0.0000       0.221066         6.0155 
  33   0.0000       0.251009         6.8303 
  34   0.0000       0.280010         7.6195 
  35   0.0000       0.333166         9.0659 
  36   0.0000       0.354833         9.6555 
  37   0.0000       0.405502        11.0343 
  38   0.0000       0.479063        13.0360 
  39   0.0000       0.503784        13.7087 
  40   0.0000       0.517957        14.0943 
  41   0.0000       0.526381        14.3235 
  42   0.0000       0.560342        15.2477 
  43   0.0000       0.579685        15.7740 
  44   0.0000       0.598644        16.2899 
  45   0.0000       0.616869        16.7859 
  46   0.0000       0.640475        17.4282 
  47   0.0000       0.653031        17.7699 
  48   0.0000       0.708097        19.2683 
  49   0.0000       0.723774        19.6949 
  50   0.0000       0.740638        20.1538 
  51   0.0000       0.753496        20.5037 
  52   0.0000       0.770842        20.9757 
  53   0.0000       0.777292        21.1512 
  54   0.0000       0.783733        21.3265 
  55   0.0000       0.802544        21.8383 
  56   0.0000       0.808883        22.0108 
  57   0.0000       0.816049        22.2058 
  58   0.0000       0.831824        22.6351 
  59   0.0000       0.864543        23.5254 
  60   0.0000       0.896029        24.3822 
  61   0.0000       0.940223        25.5848 
  62   0.0000       1.006669        27.3929 
  63   0.0000       1.034350        28.1461 
  64   0.0000       1.110137        30.2084 
  65   0.0000       1.165780        31.7225 
  66   0.0000       1.236525        33.6476 
  67   0.0000       1.373327        37.3701 
  68   0.0000       1.424138        38.7528 
  69   0.0000       1.607815        43.7509 
  70   0.0000       2.323427        63.2237 
  71   0.0000       2.374495        64.6133 
  72   0.0000       2.459153        66.9170 
  73   0.0000       2.684564        73.0507 
  74   0.0000       2.723799        74.1183 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.267711    0.000000
   1 C :   -0.103375    0.000000
   2 C :    0.081543    0.000000
   3 C :   -0.333449    0.000000
   4 C :    0.077641    0.000000
   5 O :   -0.576176    0.000000
   6 H :    0.135811    0.000000
   7 H :    0.134036    0.000000
   8 H :    0.124960    0.000000
   9 H :    0.141168    0.000000
  10 H :    0.146716    0.000000
  11 H :    0.157273    0.000000
  12 H :    0.139479    0.000000
  13 H :    0.142082    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.228040  s :     3.228040
      pz      :     1.012128  p :     3.039671
      px      :     1.014038
      py      :     1.013505
  1 C s       :     3.044638  s :     3.044638
      pz      :     1.000474  p :     3.058737
      px      :     1.038289
      py      :     1.019974
  2 C s       :     3.183328  s :     3.183328
      pz      :     0.985541  p :     2.735129
      px      :     1.081098
      py      :     0.668490
  3 C s       :     3.198347  s :     3.198347
      pz      :     1.028718  p :     3.135102
      px      :     1.060156
      py      :     1.046228
  4 C s       :     3.139973  s :     3.139973
      pz      :     0.867771  p :     2.782385
      px      :     1.056851
      py      :     0.857763
  5 O s       :     3.957985  s :     3.957985
      pz      :     1.420048  p :     4.586735
      px      :     1.820624
      py      :     1.346063
      dz2     :     0.006508  d :     0.031456
      dxz     :     0.002692
      dyz     :     0.009266
      dx2y2   :     0.008351
      dxy     :     0.004638
  6 H s       :     0.864189  s :     0.864189
  7 H s       :     0.865964  s :     0.865964
  8 H s       :     0.875040  s :     0.875040
  9 H s       :     0.858832  s :     0.858832
 10 H s       :     0.853284  s :     0.853284
 11 H s       :     0.842727  s :     0.842727
 12 H s       :     0.860521  s :     0.860521
 13 H s       :     0.857918  s :     0.857918

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.218191    0.000000
   1 C :   -0.074141    0.000000
   2 C :    0.075556    0.000000
   3 C :   -0.279244    0.000000
   4 C :    0.017514    0.000000
   5 O :   -0.392011    0.000000
   6 H :    0.108819    0.000000
   7 H :    0.113054    0.000000
   8 H :    0.103420    0.000000
   9 H :    0.112151    0.000000
  10 H :    0.112298    0.000000
  11 H :    0.118246    0.000000
  12 H :    0.101201    0.000000
  13 H :    0.101324    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.974769  s :     2.974769
      pz      :     1.077366  p :     3.243422
      px      :     1.098727
      py      :     1.067328
  1 C s       :     2.906934  s :     2.906934
      pz      :     1.020901  p :     3.167207
      px      :     1.129147
      py      :     1.017159
  2 C s       :     2.904531  s :     2.904531
      pz      :     1.063592  p :     3.019912
      px      :     1.104071
      py      :     0.852250
  3 C s       :     2.961250  s :     2.961250
      pz      :     1.097768  p :     3.317993
      px      :     1.114976
      py      :     1.105249
  4 C s       :     2.942404  s :     2.942404
      pz      :     0.962029  p :     3.040082
      px      :     1.110565
      py      :     0.967488
  5 O s       :     3.624893  s :     3.624893
      pz      :     1.465044  p :     4.714538
      px      :     1.834640
      py      :     1.414854
      dz2     :     0.010441  d :     0.052579
      dxz     :     0.004399
      dyz     :     0.016173
      dx2y2   :     0.014468
      dxy     :     0.007097
  6 H s       :     0.891181  s :     0.891181
  7 H s       :     0.886946  s :     0.886946
  8 H s       :     0.896580  s :     0.896580
  9 H s       :     0.887849  s :     0.887849
 10 H s       :     0.887702  s :     0.887702
 11 H s       :     0.881754  s :     0.881754
 12 H s       :     0.898799  s :     0.898799
 13 H s       :     0.898676  s :     0.898676

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.68555 -10.63871 -10.62831 -10.59607 -10.57072 -10.56869
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.0       0.2      99.6       0.0
  1 C                 0.0       0.1       0.0      99.5       0.2       0.1
  2 C                 0.0      99.5       0.2       0.1       0.0       0.0
  3 C                 0.0       0.0       0.0       0.1       0.0      99.7
  4 C                 0.0       0.2      99.6       0.0       0.0       0.0
  5 O                99.9       0.1       0.1       0.0       0.0       0.0

                      6         7         8         9        10        11   
                  -1.21434  -0.93125  -0.79839  -0.78340  -0.74837  -0.63512
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      20.3      15.2      10.0       1.7      15.8
  1 C                 1.6      32.3      20.2      14.3       9.0       8.2
  2 C                19.9      13.0       2.3      20.7      16.9      23.1
  3 C                 0.1      17.9      27.8       0.8       5.2       3.7
  4 C                19.6       1.0       2.4      15.7      28.4      12.8
  5 O                55.6       2.4       2.5      21.1      11.9      12.9
  6 H                 0.0       2.2       4.4       1.9       0.4       3.0
  7 H                 0.0       2.4       2.7       3.1       0.8       7.2
  8 H                 1.0       1.2       0.0       5.7       3.1       6.8
  9 H                 0.0       2.5       6.3       0.3       2.1       1.2
 10 H                 0.0       2.4       7.5       0.0       1.1       0.5
 11 H                 0.0       2.4       7.4       0.0       1.0       0.4
 12 H                 1.0       0.0       0.4       3.5       9.2       0.1
 13 H                 1.0       0.0       0.8       2.8       9.3       4.2

                     12        13        14        15        16        17   
                  -0.59312  -0.57220  -0.51348  -0.50890  -0.49687  -0.46795
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.4      21.5      32.3       2.8       3.5       2.2
  1 C                 6.7      11.0      11.6       9.8       8.0       1.9
  2 C                13.5      10.3       1.0       7.1       1.8      15.3
  3 C                10.0       7.2       8.8      25.5      35.5      18.5
  4 C                21.9      11.0      11.5      10.3       8.5       9.8
  5 O                20.9      17.0       5.1      23.5      14.2      20.6
  6 H                 3.1      10.4       3.3       0.2       0.8       0.0
  7 H                 0.0       1.1      15.4       0.3       0.2       1.1
  8 H                 3.4       2.2       0.3       0.0       1.5      10.1
  9 H                 1.6       0.6       0.1       2.6       6.3       6.1
 10 H                 1.4       1.2       2.6       7.9       4.8       6.2
 11 H                 1.8       1.2       0.8       5.3      11.2       0.9
 12 H                 8.9       0.6       2.9       2.8       0.1       6.5
 13 H                 0.4       4.6       4.5       1.7       3.5       0.6

                     18        19        20        21        22        23   
                  -0.44703  -0.43268  -0.38437  -0.35700  -0.30482   0.03368
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.7      20.0       5.2       1.9      44.5      42.6
  1 C                12.0      13.7      10.2       5.4      27.9      33.7
  2 C                14.4       5.2      24.2       3.4       4.1       6.9
  3 C                20.1      23.8       6.3       1.0       1.8       0.1
  4 C                 8.9       1.0      26.3       3.4       6.6       6.1
  5 O                 2.9       6.3      20.8      72.0       9.5       7.4
  6 H                 0.2      13.6       0.4       0.4       0.0       0.0
  7 H                 2.1       7.1       0.1       0.8       0.0       0.0
  8 H                 3.6       0.0       2.0       3.7       0.0       0.1
  9 H                12.9       0.7       0.7       0.3       0.0       0.0
 10 H                 2.4       2.0       1.8       0.0       2.4       1.5
 11 H                 2.9       5.2       1.2       0.0       2.2       1.5
 12 H                 4.0       0.3       0.5       3.4       0.9       0.1
 13 H                 6.0       1.1       0.1       4.1       0.0       0.0

                     24        25        26        27        28        29   
                   0.10531   0.12547   0.13705   0.14992   0.15426   0.16219
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.6       5.8       6.6       8.1       4.4       0.8
  1 C                 0.6       0.8       1.6       3.0       2.4       1.4
  2 C                 7.4       2.2       7.8       4.6      14.5      12.7
  3 C                13.5       6.9       6.5      15.1       3.8      15.0
  4 C                 4.6      18.3       8.1       4.4      39.0      12.0
  5 O                 0.6       0.6       1.2       0.9      17.5      12.9
  6 H                 2.9      12.7       8.0       3.2       0.6       0.7
  7 H                 7.8       0.4       6.7      19.3       7.3       0.1
  8 H                16.7       0.5      19.4       1.6       0.2       0.9
  9 H                10.3       4.2      10.2       6.6       0.4       2.9
 10 H                13.6       4.3       0.8      22.2       2.4      10.6
 11 H                 7.2       7.8       2.6       6.3       3.6      27.9
 12 H                 6.4      11.9      14.9       2.2       2.6       1.3
 13 H                 2.7      23.7       5.5       2.6       1.3       0.6

                     30        31        32        33        34        35   
                   0.18982   0.20964   0.22107   0.25101   0.28001   0.33317
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.2       9.7       9.3       7.0       3.6      10.8
  1 C                 2.2       1.3       5.3      12.7      40.4       7.7
  2 C                 8.1       4.9       5.3      21.3      12.5      30.7
  3 C                 6.8      11.0       4.9       8.9      28.9       1.7
  4 C                10.5       5.6      14.3      10.1       3.5      27.1
  5 O                 0.6       2.5       2.2      12.8       2.1      12.7
  6 H                 8.7       0.7      21.3       4.7       1.0       0.7
  7 H                 2.0      20.8       0.7       0.6       1.6       1.0
  8 H                16.5      10.3       1.3       0.8       0.9       1.4
  9 H                13.0      19.2       0.9       0.1       1.2       2.6
 10 H                 0.0       5.7       2.1       9.8       1.1       0.0
 11 H                 1.3       2.6       6.0       5.2       1.2       0.9
 12 H                24.0       3.4       5.5       0.2       0.5       1.5
 13 H                 0.1       2.1      20.9       5.8       1.6       1.2

                     36        37        38        39        40        41   
                   0.35483   0.40550   0.47906   0.50378   0.51796   0.52638
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.1      48.8      13.4      11.9      20.1      13.1
  1 C                24.8      18.3      35.4      13.2       9.0      10.5
  2 C                21.2       7.0      19.4      11.6       5.5      12.1
  3 C                17.1       8.9       4.2      11.2      31.1      25.4
  4 C                 6.1       6.8      11.5      31.0       6.7       5.7
  5 O                 2.0       2.2       3.6       3.4       1.6       1.0
  6 H                 8.7       1.2       3.2       1.3       1.3       3.3
  7 H                 6.4       0.6       3.1       0.9       5.0       3.8
  8 H                 1.3       0.8       0.1       3.3       0.5       0.4
  9 H                 1.5       3.1       0.1       6.3       1.3       6.9
 10 H                 1.3       0.1       0.3       0.3       1.5      15.2
 11 H                 1.0       0.1       0.8       1.3      14.5       0.5
 12 H                 0.1       0.4       0.4       3.9       0.5       0.0
 13 H                 4.3       1.7       4.4       0.3       1.4       2.2

                     42        43        44        45        46        47   
                   0.56034   0.57968   0.59864   0.61687   0.64048   0.65303
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.9      19.1      13.3       9.2       7.3      50.3
  1 C                 3.0       3.2       4.2       4.1       2.3       4.2
  2 C                13.3      16.5      20.3      39.2      22.1      10.6
  3 C                 5.3       3.3      15.4      17.2      10.0       8.2
  4 C                47.1      16.0      24.7       5.6      27.7      10.8
  5 O                 6.5       4.5       6.8       8.0       4.5       4.0
  6 H                 1.8      10.8       3.0       2.7       1.6       0.0
  7 H                 6.0       6.0       0.8       2.7       0.1       0.5
  8 H                 2.8       8.6       5.1       4.8       2.1       0.5
  9 H                 2.9       0.2       0.4       0.1       2.6       0.1
 10 H                 0.1       0.2       0.5       2.8       0.0       5.9
 11 H                 0.4       0.0       3.5       0.3       1.4       3.0
 12 H                 0.0      10.6       1.5       2.8       7.2       0.0
 13 H                 3.0       1.0       0.5       0.6      11.0       1.7

                     48        49        50        51        52        53   
                   0.70810   0.72377   0.74064   0.75350   0.77084   0.77729
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.1      10.4       9.0      13.1      15.7      14.5
  1 C                32.9      44.2      45.2      10.4       4.6       2.9
  2 C                 2.8       5.1       2.4      16.2       5.5      23.8
  3 C                20.2      20.4      19.0      41.0       6.3       2.5
  4 C                18.7       7.8      10.8       3.0      30.2      20.5
  5 O                 4.1       1.0       2.7       0.2       0.3       0.4
  6 H                 0.1       0.4       0.6       0.7       5.5       0.6
  7 H                 1.8       0.6       0.9       4.0       8.4       9.8
  8 H                 0.5       2.1       0.7       3.0       3.2      11.7
  9 H                 0.9       0.1       4.7       5.2       0.5       0.0
 10 H                 0.8       0.2       1.4       0.3       0.0       1.6
 11 H                 3.6       0.2       2.0       0.0       0.1       0.2
 12 H                 0.5       7.4       0.2       2.8      11.7       9.1
 13 H                 0.1       0.2       0.3       0.2       7.9       2.3

                     54        55        56        57        58        59   
                   0.78373   0.80254   0.80888   0.81605   0.83182   0.86454
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.6      15.5       6.5      19.3      15.1      22.4
  1 C                 7.5       8.1       2.2       2.1       9.6       8.0
  2 C                 5.2       7.3       2.2       9.1      10.1      16.5
  3 C                 9.4      17.0      47.2      18.9      24.8       5.8
  4 C                31.5      13.0       0.9       9.4       3.7      13.7
  5 O                 0.9       0.4       0.5       2.0       1.5       2.3
  6 H                 4.7       6.1       3.1      10.5       0.6       7.0
  7 H                 0.1       0.7       1.7       1.2      12.8       0.0
  8 H                 3.6       9.0       0.9       0.3       0.7       0.1
  9 H                 3.3       8.3       2.1       5.1       8.1      12.8
 10 H                 4.4       3.8      12.0      15.2       2.8       0.1
 11 H                 7.7       5.4      19.7       0.3       5.6       0.1
 12 H                 3.2       1.1       0.5       6.2       0.8       0.1
 13 H                15.7       4.2       0.4       0.5       3.7      11.2

                     60        61        62        63        64        65   
                   0.89603   0.94022   1.00667   1.03435   1.11014   1.16578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.8       5.2      32.7      12.9       3.5       9.2
  1 C                21.3      10.4      37.2      15.8       3.6      13.5
  2 C                34.3      30.3       8.0       5.5      10.8      12.6
  3 C                 8.5       6.9       2.2      25.2      17.5       3.7
  4 C                 9.8      21.8       1.9       2.4       2.6       3.0
  5 O                 8.2       9.4      11.6      25.5      52.2      51.3
  6 H                 0.8       1.5       1.7       0.3       0.3       1.5
  7 H                 1.2       0.3       0.8       0.1       0.1       1.4
  8 H                 7.1       3.1       1.3       0.3       0.8       0.8
  9 H                 1.4       0.1       1.1       2.4       1.6       0.7
 10 H                 0.0       1.7       0.8       5.0       2.9       0.1
 11 H                 0.2       0.4       0.5       4.7       3.7       0.6
 12 H                 2.6       3.8       0.1       0.1       0.1       1.2
 13 H                 0.0       5.1       0.1       0.0       0.3       0.4

                     66        67        68        69        70        71   
                   1.23653   1.37333   1.42414   1.60782   2.32343   2.37449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.6       8.2       0.6       0.9       0.1       0.1
  1 C                13.5      50.5       3.2       3.1       0.2       0.4
  2 C                15.4       7.7      17.3       1.1       1.2       0.9
  3 C                 1.8       6.5       0.5       0.2       0.2       0.1
  4 C                 4.6       3.4       8.8       1.2       0.6       1.7
  5 O                43.3      15.2      68.1      93.1      97.4      95.9
  6 H                 1.5       3.2       0.3       0.1       0.0       0.0
  7 H                 2.4       2.6       0.3       0.2       0.0       0.0
  8 H                 1.8       2.0       0.0       0.0       0.1       0.2
  9 H                 0.2       0.3       0.0       0.0       0.0       0.0
 12 H                 0.3       0.2       0.3       0.1       0.0       0.4
 13 H                 0.5       0.3       0.6       0.1       0.0       0.3

                     72        73        74   
                   2.45915   2.68456   2.72380
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  1 C                 0.7       0.1       0.1
  2 C                 4.6       6.9       3.5
  4 C                 2.0       2.8       7.3
  5 O                91.6      90.0      89.1
  8 H                 0.6       0.0       0.0
 12 H                 0.2       0.1       0.0
 13 H                 0.2       0.1       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.68555 -10.63871 -10.62831 -10.59607 -10.57072 -10.56869
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.0       0.2      99.6       0.0
  1 C                 0.0       0.1       0.0      99.5       0.2       0.1
  2 C                 0.0      99.5       0.2       0.1       0.0       0.0
  3 C                 0.0       0.0       0.0       0.1       0.0      99.7
  4 C                 0.0       0.2      99.6       0.0       0.0       0.0
  5 O                99.9       0.1       0.1       0.0       0.0       0.0

                      6         7         8         9        10        11   
                  -1.21434  -0.93125  -0.79839  -0.78340  -0.74837  -0.63512
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      20.3      15.2      10.0       1.7      15.8
  1 C                 1.6      32.3      20.2      14.3       9.0       8.2
  2 C                19.9      13.0       2.3      20.7      16.9      23.1
  3 C                 0.1      17.9      27.8       0.8       5.2       3.7
  4 C                19.6       1.0       2.4      15.7      28.4      12.8
  5 O                55.6       2.4       2.5      21.1      11.9      12.9
  6 H                 0.0       2.2       4.4       1.9       0.4       3.0
  7 H                 0.0       2.4       2.7       3.1       0.8       7.2
  8 H                 1.0       1.2       0.0       5.7       3.1       6.8
  9 H                 0.0       2.5       6.3       0.3       2.1       1.2
 10 H                 0.0       2.4       7.5       0.0       1.1       0.5
 11 H                 0.0       2.4       7.4       0.0       1.0       0.4
 12 H                 1.0       0.0       0.4       3.5       9.2       0.1
 13 H                 1.0       0.0       0.8       2.8       9.3       4.2

                     12        13        14        15        16        17   
                  -0.59312  -0.57220  -0.51348  -0.50890  -0.49687  -0.46795
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.4      21.5      32.3       2.8       3.5       2.2
  1 C                 6.7      11.0      11.6       9.8       8.0       1.9
  2 C                13.5      10.3       1.0       7.1       1.8      15.3
  3 C                10.0       7.2       8.8      25.5      35.5      18.5
  4 C                21.9      11.0      11.5      10.3       8.5       9.8
  5 O                20.9      17.0       5.1      23.5      14.2      20.6
  6 H                 3.1      10.4       3.3       0.2       0.8       0.0
  7 H                 0.0       1.1      15.4       0.3       0.2       1.1
  8 H                 3.4       2.2       0.3       0.0       1.5      10.1
  9 H                 1.6       0.6       0.1       2.6       6.3       6.1
 10 H                 1.4       1.2       2.6       7.9       4.8       6.2
 11 H                 1.8       1.2       0.8       5.3      11.2       0.9
 12 H                 8.9       0.6       2.9       2.8       0.1       6.5
 13 H                 0.4       4.6       4.5       1.7       3.5       0.6

                     18        19        20        21        22        23   
                  -0.44703  -0.43268  -0.38437  -0.35700  -0.30482   0.03368
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.7      20.0       5.2       1.9      44.5      42.6
  1 C                12.0      13.7      10.2       5.4      27.9      33.7
  2 C                14.4       5.2      24.2       3.4       4.1       6.9
  3 C                20.1      23.8       6.3       1.0       1.8       0.1
  4 C                 8.9       1.0      26.3       3.4       6.6       6.1
  5 O                 2.9       6.3      20.8      72.0       9.5       7.4
  6 H                 0.2      13.6       0.4       0.4       0.0       0.0
  7 H                 2.1       7.1       0.1       0.8       0.0       0.0
  8 H                 3.6       0.0       2.0       3.7       0.0       0.1
  9 H                12.9       0.7       0.7       0.3       0.0       0.0
 10 H                 2.4       2.0       1.8       0.0       2.4       1.5
 11 H                 2.9       5.2       1.2       0.0       2.2       1.5
 12 H                 4.0       0.3       0.5       3.4       0.9       0.1
 13 H                 6.0       1.1       0.1       4.1       0.0       0.0

                     24        25        26        27        28        29   
                   0.10531   0.12547   0.13705   0.14992   0.15426   0.16219
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.6       5.8       6.6       8.1       4.4       0.8
  1 C                 0.6       0.8       1.6       3.0       2.4       1.4
  2 C                 7.4       2.2       7.8       4.6      14.5      12.7
  3 C                13.5       6.9       6.5      15.1       3.8      15.0
  4 C                 4.6      18.3       8.1       4.4      39.0      12.0
  5 O                 0.6       0.6       1.2       0.9      17.5      12.9
  6 H                 2.9      12.7       8.0       3.2       0.6       0.7
  7 H                 7.8       0.4       6.7      19.3       7.3       0.1
  8 H                16.7       0.5      19.4       1.6       0.2       0.9
  9 H                10.3       4.2      10.2       6.6       0.4       2.9
 10 H                13.6       4.3       0.8      22.2       2.4      10.6
 11 H                 7.2       7.8       2.6       6.3       3.6      27.9
 12 H                 6.4      11.9      14.9       2.2       2.6       1.3
 13 H                 2.7      23.7       5.5       2.6       1.3       0.6

                     30        31        32        33        34        35   
                   0.18982   0.20964   0.22107   0.25101   0.28001   0.33317
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.2       9.7       9.3       7.0       3.6      10.8
  1 C                 2.2       1.3       5.3      12.7      40.4       7.7
  2 C                 8.1       4.9       5.3      21.3      12.5      30.7
  3 C                 6.8      11.0       4.9       8.9      28.9       1.7
  4 C                10.5       5.6      14.3      10.1       3.5      27.1
  5 O                 0.6       2.5       2.2      12.8       2.1      12.7
  6 H                 8.7       0.7      21.3       4.7       1.0       0.7
  7 H                 2.0      20.8       0.7       0.6       1.6       1.0
  8 H                16.5      10.3       1.3       0.8       0.9       1.4
  9 H                13.0      19.2       0.9       0.1       1.2       2.6
 10 H                 0.0       5.7       2.1       9.8       1.1       0.0
 11 H                 1.3       2.6       6.0       5.2       1.2       0.9
 12 H                24.0       3.4       5.5       0.2       0.5       1.5
 13 H                 0.1       2.1      20.9       5.8       1.6       1.2

                     36        37        38        39        40        41   
                   0.35483   0.40550   0.47906   0.50378   0.51796   0.52638
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.1      48.8      13.4      11.9      20.1      13.1
  1 C                24.8      18.3      35.4      13.2       9.0      10.5
  2 C                21.2       7.0      19.4      11.6       5.5      12.1
  3 C                17.1       8.9       4.2      11.2      31.1      25.4
  4 C                 6.1       6.8      11.5      31.0       6.7       5.7
  5 O                 2.0       2.2       3.6       3.4       1.6       1.0
  6 H                 8.7       1.2       3.2       1.3       1.3       3.3
  7 H                 6.4       0.6       3.1       0.9       5.0       3.8
  8 H                 1.3       0.8       0.1       3.3       0.5       0.4
  9 H                 1.5       3.1       0.1       6.3       1.3       6.9
 10 H                 1.3       0.1       0.3       0.3       1.5      15.2
 11 H                 1.0       0.1       0.8       1.3      14.5       0.5
 12 H                 0.1       0.4       0.4       3.9       0.5       0.0
 13 H                 4.3       1.7       4.4       0.3       1.4       2.2

                     42        43        44        45        46        47   
                   0.56034   0.57968   0.59864   0.61687   0.64048   0.65303
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.9      19.1      13.3       9.2       7.3      50.3
  1 C                 3.0       3.2       4.2       4.1       2.3       4.2
  2 C                13.3      16.5      20.3      39.2      22.1      10.6
  3 C                 5.3       3.3      15.4      17.2      10.0       8.2
  4 C                47.1      16.0      24.7       5.6      27.7      10.8
  5 O                 6.5       4.5       6.8       8.0       4.5       4.0
  6 H                 1.8      10.8       3.0       2.7       1.6       0.0
  7 H                 6.0       6.0       0.8       2.7       0.1       0.5
  8 H                 2.8       8.6       5.1       4.8       2.1       0.5
  9 H                 2.9       0.2       0.4       0.1       2.6       0.1
 10 H                 0.1       0.2       0.5       2.8       0.0       5.9
 11 H                 0.4       0.0       3.5       0.3       1.4       3.0
 12 H                 0.0      10.6       1.5       2.8       7.2       0.0
 13 H                 3.0       1.0       0.5       0.6      11.0       1.7

                     48        49        50        51        52        53   
                   0.70810   0.72377   0.74064   0.75350   0.77084   0.77729
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.1      10.4       9.0      13.1      15.7      14.5
  1 C                32.9      44.2      45.2      10.4       4.6       2.9
  2 C                 2.8       5.1       2.4      16.2       5.5      23.8
  3 C                20.2      20.4      19.0      41.0       6.3       2.5
  4 C                18.7       7.8      10.8       3.0      30.2      20.5
  5 O                 4.1       1.0       2.7       0.2       0.3       0.4
  6 H                 0.1       0.4       0.6       0.7       5.5       0.6
  7 H                 1.8       0.6       0.9       4.0       8.4       9.8
  8 H                 0.5       2.1       0.7       3.0       3.2      11.7
  9 H                 0.9       0.1       4.7       5.2       0.5       0.0
 10 H                 0.8       0.2       1.4       0.3       0.0       1.6
 11 H                 3.6       0.2       2.0       0.0       0.1       0.2
 12 H                 0.5       7.4       0.2       2.8      11.7       9.1
 13 H                 0.1       0.2       0.3       0.2       7.9       2.3

                     54        55        56        57        58        59   
                   0.78373   0.80254   0.80888   0.81605   0.83182   0.86454
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.6      15.5       6.5      19.3      15.1      22.4
  1 C                 7.5       8.1       2.2       2.1       9.6       8.0
  2 C                 5.2       7.3       2.2       9.1      10.1      16.5
  3 C                 9.4      17.0      47.2      18.9      24.8       5.8
  4 C                31.5      13.0       0.9       9.4       3.7      13.7
  5 O                 0.9       0.4       0.5       2.0       1.5       2.3
  6 H                 4.7       6.1       3.1      10.5       0.6       7.0
  7 H                 0.1       0.7       1.7       1.2      12.8       0.0
  8 H                 3.6       9.0       0.9       0.3       0.7       0.1
  9 H                 3.3       8.3       2.1       5.1       8.1      12.8
 10 H                 4.4       3.8      12.0      15.2       2.8       0.1
 11 H                 7.7       5.4      19.7       0.3       5.6       0.1
 12 H                 3.2       1.1       0.5       6.2       0.8       0.1
 13 H                15.7       4.2       0.4       0.5       3.7      11.2

                     60        61        62        63        64        65   
                   0.89603   0.94022   1.00667   1.03435   1.11014   1.16578
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.8       5.2      32.7      12.9       3.5       9.2
  1 C                21.3      10.4      37.2      15.8       3.6      13.5
  2 C                34.3      30.3       8.0       5.5      10.8      12.6
  3 C                 8.5       6.9       2.2      25.2      17.5       3.7
  4 C                 9.8      21.8       1.9       2.4       2.6       3.0
  5 O                 8.2       9.4      11.6      25.5      52.2      51.3
  6 H                 0.8       1.5       1.7       0.3       0.3       1.5
  7 H                 1.2       0.3       0.8       0.1       0.1       1.4
  8 H                 7.1       3.1       1.3       0.3       0.8       0.8
  9 H                 1.4       0.1       1.1       2.4       1.6       0.7
 10 H                 0.0       1.7       0.8       5.0       2.9       0.1
 11 H                 0.2       0.4       0.5       4.7       3.7       0.6
 12 H                 2.6       3.8       0.1       0.1       0.1       1.2
 13 H                 0.0       5.1       0.1       0.0       0.3       0.4

                     66        67        68        69        70        71   
                   1.23653   1.37333   1.42414   1.60782   2.32343   2.37449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.6       8.2       0.6       0.9       0.1       0.1
  1 C                13.5      50.5       3.2       3.1       0.2       0.4
  2 C                15.4       7.7      17.3       1.1       1.2       0.9
  3 C                 1.8       6.5       0.5       0.2       0.2       0.1
  4 C                 4.6       3.4       8.8       1.2       0.6       1.7
  5 O                43.3      15.2      68.1      93.1      97.4      95.9
  6 H                 1.5       3.2       0.3       0.1       0.0       0.0
  7 H                 2.4       2.6       0.3       0.2       0.0       0.0
  8 H                 1.8       2.0       0.0       0.0       0.1       0.2
  9 H                 0.2       0.3       0.0       0.0       0.0       0.0
 12 H                 0.3       0.2       0.3       0.1       0.0       0.4
 13 H                 0.5       0.3       0.6       0.1       0.0       0.3

                     72        73        74   
                   2.45915   2.68456   2.72380
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  1 C                 0.7       0.1       0.1
  2 C                 4.6       6.9       3.5
  4 C                 2.0       2.8       7.3
  5 O                91.6      90.0      89.1
  8 H                 0.6       0.0       0.0
 12 H                 0.2       0.1       0.0
 13 H                 0.2       0.1       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 3 sec 

Total time                  ....       3.005 sec
Sum of individual times     ....       3.666 sec  (122.0%)

Fock matrix formation       ....       2.941 sec  ( 97.9%)
  Coulomb formation         ....       1.000 sec  ( 34.0% of F)
  XC integration            ....       1.901 sec  ( 64.6% of F)
    Basis function eval.    ....       1.016 sec  ( 53.5% of XC)
    Density eval.           ....       0.301 sec  ( 15.8% of XC)
    XC-Functional eval.     ....       0.122 sec  (  6.4% of XC)
    XC-Potential eval.      ....       0.426 sec  ( 22.4% of XC)
Diagonalization             ....       0.016 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.497 sec  ( 16.5%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.005 sec  (  0.2%)
Grid generation             ....       0.201 sec  (  6.7%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -269.929788104873
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        8.290 sec (=   0.138 min)
GTO integral calculation        ...        2.159 sec (=   0.036 min)  26.0 %
SCF iterations                  ...        6.131 sec (=   0.102 min)  74.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 882 msec
